ISCS#FEP - Bug #443

0000000000 00‘Ese’ 0000000000 +ehmill
03/02/2020 02:17 PM - yufeng wu

Status: Closed Start date: 03/02/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/02/2020 02:46 PM - yufeng wu
- File0D0D00000escl0000.mp4 added

- Subject changed from 00 0000000 000 ‘Escti000000000 to00 0000000000 ‘EschDOOOOOODOD +ehmill
#2 - 03/02/2020 02:51 PM - xiangyang li

- Assignee set to shixun yan

#3 - 03/02/2020 03:58 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

00000000O0,0000EntertDESCOOON.

#4 - 04/02/2020 02:20 PM - xiangyang li
- Target version changed from 3.0 to 2.2.3 sp2

#5 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

00-0000000-000esc0000000000.png 35.1 KB 03/02/2020 yufeng wu

00000000escOO000.mp4 7.08 MB 03/02/2020 yufeng wu
